/*! CSS Used from: http://dev.ibercoches.es/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
h1{margin-top:0;margin-bottom:.5rem;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button,select{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{overflow:visible;}
button,select{text-transform:none;}
select{word-wrap:normal;}
[type=button],[type=submit],button{-webkit-appearance:button;}
[type=button]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
h1{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
.container{max-width:540px;}
}
@media (min-width:768px){
.container{max-width:720px;}
}
@media (min-width:992px){
.container{max-width:960px;}
}
@media (min-width:1200px){
.container{max-width:1140px;}
}
.dropdown{position:relative;}
.dropdown-toggle{white-space:nowrap;}
.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:"";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent;}
.dropdown-toggle:empty::after{margin-left:0;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:10rem;padding:.5rem 0;margin:.125rem 0 0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem;}
.dropdown-menu[x-placement^=bottom]{right:auto;bottom:auto;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
.container{min-width:992px!important;}
}
/*! CSS Used from: http://dev.ibercoches.es/css/frontend/custom.css?v2 */
.boton{cursor:pointer;background-color:rgb(var(--principal));color:rgb(var(--blanco));font-weight:600;border:1px solid rgb(var(--principal));padding:10px 15px;}
.boton:hover{text-decoration:none;color:rgb(var(--blanco));}
@media (min-width: 576px){
main .container{max-width:540px;}
}
@media (min-width: 768px){
main .container{max-width:720px;}
}
@media (min-width: 992px){
main .container{max-width:960px;}
}
@media (min-width:1200px){
main .container{max-width:1140px;}
}
.slider-filtro .filtro .titulo{position:absolute;left:0;top:0;right:0;height:150px;text-align:center;display:flex;flex-direction:row;justify-content:center;align-items:center;padding:20px;color:rgb(var(--blanco));font-weight:600;font-size:27px;line-height:30px;}
.slider-filtro .filtro form{display:flex;flex-direction:column;justify-content:flex-start;align-items:stretch;}
.slider-filtro .filtro form .contenido-filtro{margin-bottom:20px;display:grid;grid-template-columns:1fr;grid-row-gap:10px;grid-column-gap:10px;}
.slider-filtro .filtro form .contenido-filtro .contenedor-select{position:relative;}
.slider-filtro .filtro form .contenido-filtro .contenedor-select.invisible-movil{display:none;}
.slider-filtro .filtro form .contenedor-select select{top:0;left:0;height:100%;width:100%;opacity:0;position:absolute;border:none;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle{font-size:14px;transition:background-color .3s;width:100%;text-align:left;padding:0px 30px 0px 10px;line-height:40px;border:1px solid rgb(var(--gris));background-color:rgb(var(--blanco));box-shadow:none;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle.disabled{background-color:rgb(var(--gris-claro));cursor:default;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle:focus{outline:none;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle::after{display:none;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle::before{content:'';background-image:url(http://dev.ibercoches.es/icon/ibercoches.svg#down-arrow-bg);position:absolute;right:10px;top:50%;transform:translateY(-50%);height:14px;width:14px;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu{max-height:250px;overflow-y:auto;width:100%;padding:2.5px 0px;flex-direction:column;justify-content:flex-start;align-items:stretch;margin:0px;border-radius:0px;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu .opcion{cursor:pointer;transition:color .3s, background-color .3s;padding:0px 10px;line-height:30px;margin:2.5px 0px;font-size:15px;font-weight:300;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu .opcion.activo,.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu .opcion:hover{background-color:rgba(var(--principal), .8);color:rgb(var(--blanco));}
.slider-filtro .filtro form .boton{width:100%;line-height:35px;padding:0;}
@media (min-width: 576px){
.slider-filtro .filtro form .contenido-filtro{grid-template-columns:repeat(2, 1fr);grid-row-gap:15px;grid-column-gap:15px;}
.slider-filtro .filtro form .contenido-filtro .contenedor-select.invisible-movil{display:block;}
}
@media (min-width: 992px){
.slider-filtro .filtro .contenedor-flotante{width:50%;background-color:rgb(var(--blanco));padding:20px;max-width:700px;background-color:rgba(var(--blanco), .8);margin:auto;}
.slider-filtro .filtro .titulo{position:relative;color:rgb(var(--negro));font-size:23px;font-weight:400;display:block;height:auto;text-align:left;padding:0px;margin-bottom:25px;line-height:1;}
.slider-filtro .filtro form .contenido-filtro{grid-row-gap:20px;grid-column-gap:15px;}
}
/*! CSS Used from: http://dev.ibercoches.es/css/frontend/buscador.css?v2 */
*,::after,::before{box-sizing:border-box;}
h1{margin-top:0;margin-bottom:.5rem;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button,select{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{overflow:visible;}
button,select{text-transform:none;}
select{word-wrap:normal;}
[type=button],[type=submit],button{-webkit-appearance:button;}
[type=button]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
h1{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
.container{max-width:540px;}
}
@media (min-width:768px){
.container{max-width:720px;}
}
@media (min-width:992px){
.container{max-width:960px;}
}
@media (min-width:1200px){
.container{max-width:1140px;}
}
.dropdown{position:relative;}
.dropdown-toggle{white-space:nowrap;}
.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:"";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent;}
.dropdown-toggle:empty::after{margin-left:0;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:10rem;padding:.5rem 0;margin:.125rem 0 0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
.container{min-width:992px!important;}
}
.boton{cursor:pointer;background-color:rgb(var(--principal));color:rgb(var(--blanco));font-weight:600;border:1px solid rgb(var(--principal));padding:10px 15px;}
.boton:hover{text-decoration:none;color:rgb(var(--blanco));}
@media (min-width: 576px){
main .container{max-width:540px;}
}
@media (min-width: 768px){
main .container{max-width:720px;}
}
@media (min-width: 992px){
main .container{max-width:960px;}
}
@media (min-width:1200px){
main .container{max-width:1140px;}
}
.slider-filtro .filtro .titulo{position:absolute;left:0;top:0;right:0;height:150px;text-align:center;display:flex;flex-direction:row;justify-content:center;align-items:center;padding:20px;color:rgb(var(--blanco));font-weight:600;font-size:27px;line-height:30px;}
.slider-filtro .filtro form{display:flex;flex-direction:column;justify-content:flex-start;align-items:stretch;}
.slider-filtro .filtro form .contenido-filtro{margin-bottom:20px;display:grid;grid-template-columns:1fr;grid-row-gap:10px;grid-column-gap:10px;}
.slider-filtro .filtro form .contenido-filtro .contenedor-select{position:relative;}
.slider-filtro .filtro form .contenido-filtro .contenedor-select.invisible-movil{display:none;}
.slider-filtro .filtro form .contenedor-select select{top:0;left:0;height:100%;width:100%;opacity:0;position:absolute;border:none;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle{font-size:14px;transition:background-color .3s;width:100%;text-align:left;padding:0px 30px 0px 10px;line-height:40px;border:1px solid rgb(var(--gris));background-color:rgb(var(--blanco));box-shadow:none;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle.disabled{background-color:rgb(var(--gris-claro));cursor:default;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle:focus{outline:none;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle::after{display:none;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle::before{content:'';background-image:url(http://dev.ibercoches.es/icon/ibercoches.svg#down-arrow-bg);position:absolute;right:10px;top:50%;transform:translateY(-50%);height:14px;width:14px;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu{max-height:250px;overflow-y:auto;width:100%;padding:2.5px 0px;flex-direction:column;justify-content:flex-start;align-items:stretch;margin:0px;border-radius:0px;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu .opcion{cursor:pointer;transition:color .3s, background-color .3s;padding:0px 10px;line-height:30px;margin:2.5px 0px;font-size:15px;font-weight:300;}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu .opcion.activo,.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu .opcion:hover{background-color:rgba(var(--principal), .8);color:rgb(var(--blanco));}
.slider-filtro .filtro form .boton{width:100%;line-height:35px;padding:0;}
@media (min-width: 576px){
.slider-filtro .filtro form .contenido-filtro{grid-template-columns:repeat(2, 1fr);grid-row-gap:15px;grid-column-gap:15px;}
.slider-filtro .filtro form .contenido-filtro .contenedor-select.invisible-movil{display:block;}
}
@media (min-width: 992px){
.slider-filtro .filtro .contenedor-flotante{width:50%;background-color:rgb(var(--blanco));padding:20px;max-width:700px;background-color:rgba(var(--blanco), .8);margin:auto;}
.slider-filtro .filtro .titulo{position:relative;color:rgb(var(--negro));font-size:23px;font-weight:400;display:block;height:auto;text-align:left;padding:0px;margin-bottom:25px;line-height:1;}
.slider-filtro .filtro form .contenido-filtro{grid-row-gap:20px;grid-column-gap:15px;}
}
/*! CSS Used from: http://dev.ibercoches.es/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
h1{margin-top:0;margin-bottom:.5rem;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button,select{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{overflow:visible;}
button,select{text-transform:none;}
select{word-wrap:normal;}
[type=button],[type=submit],button{-webkit-appearance:button;}
[type=button]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
h1{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
.container{max-width:540px;}
}
@media (min-width:768px){
.container{max-width:720px;}
}
@media (min-width:992px){
.container{max-width:960px;}
}
@media (min-width:1200px){
.container{max-width:1140px;}
}
.dropdown{position:relative;}
.dropdown-toggle{white-space:nowrap;}
.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:"";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent;}
.dropdown-toggle:empty::after{margin-left:0;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:10rem;padding:.5rem 0;margin:.125rem 0 0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem;}
.dropdown-menu[x-placement^=bottom]{right:auto;bottom:auto;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
.container{min-width:992px!important;}
}